[Main]
Masks=*.ldr
Specid=33

[ColorsAndStyles]
White=Reserved=$D6006B,,B | Identifier=Black,,B | Line=$939600,,B | Triangle=$8000FF,,B | Quad=Purple,,B | OpLine=$BF6000,,B | ColorVal=$0080FF | FirstThree=$CE6F49 | SecondThree=$00AEC0 | ThirdThree=$CE6F49 | FourthThree=$00AEC0 | Comment=Green,,I | MatchingBrackets=